Loading...
Searching...
No Matches
_PedFileSystemAlias Struct Reference
PedFileSystem

Structure describing a file system alias. More...

`#include <filesys.h>`

## Data Fields

const char * | alias
int | deprecated
PedFileSystemType * | fs_type
PedFileSystemAlias * | next

## Detailed Description

Structure describing a file system alias.

This is separate from PedFileSystemType because probing only looks through the list of types, and does not probe aliases separately.

## Field Documentation

## alias

const char * _PedFileSystemAlias::alias

## deprecated

int _PedFileSystemAlias::deprecated

## fs_type

PedFileSystemType * _PedFileSystemAlias::fs_type

## next

PedFileSystemAlias * _PedFileSystemAlias::next

The documentation for this struct was generated from the following files:

- include/parted/filesys.h
- include/parted/filesys.in.h